#MyAllanboltSignature
{
text-align:left;
border:1px dotted #999;
padding:5px 5px 5px 70px;
/*font-family:"微软雅黑",msyh,Georgia;*/
font-size:12px;
line-height:150%;
background: url(https://images.cnblogs.com/cnblogs_com/allanbolt/226222/o_users_two_warning_48.png) #ffffee no-repeat 1% 50%;
}
p{text-indent:2em;}
p img{margin-left:-2em;}